
require 'pbox_shelter_hunter'

pbox_shelter_hunter.config = 
{
    name = "pbox_shelter_hunter",
    totalBuildTimeSec = 600,
    buildTime = 32500,
    durability = 100000,
    resourceTimeSec = 300,
    logs = 12,
    stone = 0,
    clay = 0,
    ore = 0,
    hay = 24,
    maxBuilder = 1,
    damageIgnore = false,
    buildCellsOrientation = false,
    widthCells = 7,
    lengthCells = 7,
    foundationWidth = 7,
    foundationLength = 7,
    foundationOffsetX = 0,
    foundationOffsetY = 0,
    actionRadius = 0,
    happiness = -10,
    class = "HOUSE",
    workTimeScale = 1,
    maxWorker = 3,
    conceivingBaby = 12,
    allowAngle = 5,
    fireChance = 0.04,
    extinguishCount = 9,
    fireSpreadTimer = 15000,
    fireChanceBySpread = 5,
    fireRadius = 6,
    fireCheckTimer = 960000,
    hideInside = false,
    materialGroupPosIgnore = false,
    housesBarn = false,
    storedResource = false,
    capacity = 100,
    doorPosition = "0 0",
    createTexture = -1,
    destroyTexture = -1,
    buildMaskTexture = "textures/BuildMask-hunter-diff.dds",
    icon = "GameLook1/iconHouseShack",
    burnedPrefab = "/models/house/hunter/hn4burned.prefab",
    damagedPrefab = "/models/house/hunter/hn4damage.prefab",
    destroyPrefab = "/models/house/hunter/hn4destroy.prefab",
    prefabSteps = {
        "/models/house/hunter/hn1.prefab",
        "/models/house/hunter/hn2.prefab",
        "/models/house/hunter/hn3.prefab",
        "/models/house/hunter/hn4.prefab"
    },
    distToWell = 25,
    extinquishCountTime = 18,
    extinguishTime = 600,
    Tornado_durability = 12
}
